using System;

internal sealed class Delegate55 : MulticastDelegate
{
	public extern string Invoke(string string_0, object[] object_0);

	public static string smethod_0(string string_0, object[] object_0, Delegate55 delegate55_1)
	{
		return delegate55_1(string_0, object_0);
	}

	public extern Delegate55(object object_0, IntPtr intptr_0);

	static Delegate55()
	{
		Class10.smethod_13(typeof(Delegate55).TypeHandle);
	}

	internal static Delegate55 delegate55_0;
}
